@charset "UTF-8";
/* =========================================================
 富士通販売パートナー GIG5
========================================================= */
/* 基本要素
--------------------------------------------------------- */

.btn-a[target=_blank]::before {
  display: block;
}

.section.diff-bg-tile {
  background-image: url('/jp/imagesgig5/bg_pattern_tcm102-4810450_tcm102-2750236-32.jpg'); 
}

.no-border {
  border: none !important;
}
@media screen and (max-width: 480px) {
  .lyt-idx-b.diff-col3.diff-sp-col2>* {
    width: 100%;
  }
}

/* グロナビ */
.p-nav-header-wrap {
    position: relative;
    margin-top: 12px;
    min-height: 40px;
}
.p-nav-header{
    z-index: 299;
    top: 0;
    width: 100%;
}
[data-script-enabled=true] .p-nav-header {
    background-color: #000;
    position: absolute;
}
.p-nav-header a {
    text-decoration: none;
    color: #fff;
}
.p-nav-header .toggle-txt {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    font-size: 1rem;
    opacity: 0;
}
.p-nav-header__menu-btn {
    color: #fff;
    padding: 25px 4px 2px;
    text-align: center;
    text-decoration: none !important;
    line-height: 1.4;
    position: relative;
    transition: background .2s, color .2s;
    white-space: nowrap;
    font-size: 1rem;
    cursor: pointer;
    margin-right: 0;
    margin-left: auto;
    display: none;
}
.p-nav-header.is-close>.p-nav-header__menu-btn::before {
    display: block;
    position: absolute;
    content: "";
    top: 7px;
    right: 12px;
    width: 20px;
    height: 14px;
    background: linear-gradient(#fff, #fff 2px, transparent 2px, transparent 6px, #fff 6px, #fff 8px, transparent 8px, transparent 12px, #fff 12px);
    left: 50%;
    transform: translateX(-50%);
}
.p-nav-header.is-open>.p-nav-header__menu-btn::before {
    display: block;
    position: absolute;
    content: "";
    top: 14px;
    left: 50%;
    width: 2px;
    height: 23px;
    margin-top: -5px;
    background: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.p-nav-header.is-open>.p-nav-header__menu-btn::after {
    display: block;
    position: absolute;
    content: "";
    top: 14px;
    left: 50%;
    width: 2px;
    height: 23px;
    margin-top: -5px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.p-nav-header>ul {
    display: block;
    min-height: 40px;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
}
.p-nav-header>ul>li {
    display: block;
    width: 100%;
}
[data-script-enabled=true] .p-nav-header>ul>li {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row;
    width: 16.6666%;
}
.p-nav-header>ul>li>a {
    width: 100%;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #000;
    transition: background 0.3s ease 0s;
}
.p-nav-header>ul>li>a.toggle-hook {
    cursor: pointer;
    position: relative;
    display: none !important;
}
.p-nav-header>ul>li>a.toggle-hook::before {
    display: block;
    position: absolute;
    content: "";
    transition: -webkit-transform .2s;
    transition: transform .2s;
    top: 50%;
    right: 15px;
    width: 10px;
    height: 10px;
    margin-top: -6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
[data-script-enabled=true] .p-nav-header>ul>li>a.toggle-hook {
    display: flex !important;
}
.p-nav-header-wrap .p-nav-header>ul>li {
    width: calc(25% - 8px);
}

.p-nav-header>ul>li>a:not(.toggle-hook) {
    cursor: pointer;
    position: relative;
}
.p-nav-header>ul>li>a.toggle-hook::before {
    border-top-color: #a30b1a;
    border-right-color: #a30b1a;
}
.p-nav-header>ul>li>a:hover, .p-nav-header>ul>li.js-hover>a {
    background: #57564f;
}

.p-nav-header .p-nav-header__child>li>a {
    font-size: 1.8rem;
}
.p-nav-header__child-wrap {
    left: 0;
    top: 100%;
    width: 100%;
    padding: 26px;
    padding-top: 20px;
    background: rgba(64,64,64,0.9);
    z-index: 99;
}
.p-nav-header__child {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.p-nav-header__child li {
    width: 33.3333%;
    height: 100%;
    display: flex;
}
.p-nav-header__child a {
    display: block;
    flex: 1;
    position: relative;
}
.p-nav-header .p-nav-header__child a::before{
    border-top: 2px solid #a30b1a;
    border-right: 2px solid #a30b1a;
}
[data-script-enabled=true] .p-nav-header__child-wrap {
    display: none;
    position: absolute;
}

@media only screen and (min-width: 1258px){
.p-nav-header>ul>li.js-hover a.toggle-hook::before {
    transform: rotate(-45deg);
}
.p-nav-header>ul>li>a.toggle-hook {
    padding-right: 30px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.p-nav-header.is-close {
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
}
.p-nav-header__child {
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    margin-top: -4px;
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
}
.p-nav-header__child li {
    margin-top: 4px;
    padding-left: 20px;
}
.p-nav-header__child a {
    display: inline-block;
    flex: none;
    font-size: 1.4rem;
    max-width: 100%;
    padding-left: 20px;
}
[data-script-enabled=true] .p-nav-header>ul {
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
}

[data-script-enabled=true] .p-nav-header__menu-btn {
    display: none;
}

}

@media screen and (max-width: 1257px){
.p-nav-header.is-open {
    display: block !important;
}

[data-script-enabled=true] .p-nav-header>ul {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.p-nav-header.is-open>.p-nav-header__menu-btn {
    color: transparent;
}

[data-script-enabled=true] .p-nav-header {
    padding: 0 4px;
}

[data-script-enabled=true] .p-nav-header>ul {
    position: absolute;
    display: block;
    flex-flow: column;
    height: auto;
}

[data-script-enabled=true] .p-nav-header>ul>li {
    flex-flow: column;
    width: 100%;
}

.p-nav-header>ul>li a {
    padding: 11px 32px 11px 16px;
    border-bottom: 1px solid #c6c6c0;
    color: #fff;
    background: none;
}

.p-nav-header>ul>li>a {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    justify-content: flex-start;
}

.p-nav-header>ul>li>a.toggle-hook {
    padding: 11px 32px 11px 16px !important;
}
.p-nav-header>ul>li.is-close a.toggle-hook::before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.p-nav-header__child-wrap {
    padding: 0;
    display: block !important;
    top: 0;
    background: none;
}
[data-script-enabled=true] .p-nav-header__child-wrap {
    position: relative;
}
.p-nav-header .p-nav-header__child > li {
    width: 100%;
    display: block;
}
}

@media screen and (min-width: 1258px) {
    .p-nav-header>ul>li {
        border-left: 1px solid #fff;
    }
    .p-nav-header>ul>li:last-child {
        border-right: 1px solid #fff;
    }
    .p-nav-header>ul>li>a.toggle-hook::before {
        transform: rotate(135deg);
        border-color: #a30b1a;
    }
    .p-nav-header .p-nav-header__child a::before {
        display: inline-block;
        width: 8px;
        height: 8px;
        margin: -5px 14px 0 -23px;
        vertical-align: middle;
        border-top: 2px solid #a30b1a;
        border-right: 2px solid #a30b1a;
        content: "";
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .p-nav-header>ul>li>a:not(.toggle-hook) {
        padding: 4px;
    }
    .toggle-content .u-flex-column {
        margin-bottom: 32px;
    }
}

@media screen and (max-width: 1257px) {
    .p-nav-header-wrap .p-nav-header>ul>li {
        width: 100%;
    }
    
    [data-script-enabled="true"] .p-nav-header__menu-btn {
        display: block;
    }

    [data-script-enabled="true"] .p-nav-header > ul{
        display: none;
    }
    
    [data-script-enabled="true"] .p-nav-header > ul > li {
        flex-flow: column;
        width: 100%;
    }
    
    .p-nav-header > ul > li a::before {
    display: block;
    position: absolute;
    content: "";
    transition: -webkit-transform .2s;
    transition: transform .2s;
    top: 50%;
    right: 15px;
    width: 10px;
    height: 10px;
    margin-top: -6px;
    border-top: 2px solid #a30b1a;
    border-right: 2px solid #a30b1a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    }

    .p-nav-header > ul > li a {
    background: none;
    }

    .p-nav-header > ul > li > a {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    justify-content: flex-start;
    }
    
    .p-nav-header > ul {
    min-height: auto;
    width: 100%;
    left: 0;
    top: 100%;
    background: rgba(64,64,64,0.96);
    }
    
    [data-script-enabled="true"] .p-nav-header > ul {
    position: absolute;
    display: block;
    flex-flow: column;
    height: auto;
    }
    
    .p-nav-header {
        display: block;
        position: relative;
        max-width: 1280px;
        width: 100%;
        z-index: 100;
        margin: 0 auto;
    }
}

/*******************************
*** 富士通販売パートナー TOP ***
********************************/

/* KVエリア */

.p-kv-partners-area {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative;
    overflow: hidden;
    max-height: 420px;
    min-height: 400px;
}

.p-kv-partners-area .visual {
    background: #f4f4f4;
    z-index: -100;
}

.p-kv-partners-area .visual>.img-pc, .p-kv-partners-area .visual>a>.img-pc {
    display: block;
}

.p-kv-partners-area .visual>.img-sp, .p-kv-partners-area .visual>a>.img-sp {
    display: none;
}

.p-kv-partners-area .content .sub-txt>* {
    color: #000;
    background: inherit;
}

.p-kv-partners-area .content .main-txt>* {
    color: #000;
    background: inherit;
}

@media only screen and (min-width: 1281px) {
    .p-kv-partners-area .visual>.img-pc, .p-kv-partners-area .visual>a>.img-pc {
        position: relative;
        left: -135px;
    }
}

@media only screen and (max-width: 1280px){
    .p-kv-partners-area .visual>.img-pc, .p-kv-partners-area .visual>a>.img-pc {
        width: auto;
        height: 100%;
        max-width: inherit;
        min-width: inherit;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-60%);
    }
}

@media only screen and (max-width: 980px){
    .p-kv-partners-area .visual>.img-pc, .hero-area-b .visual>a>.img-pc {
        width: auto;
        height: 100%;
        max-width: inherit;
        min-width: inherit;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-69%);
    }
}

@media only screen and (max-width: 980px) {
    .p-kv-partners-area .visual>.img-pc, .p-kv-partners-area .visual>a>.img-pc {
        display: none;
    }

    .p-kv-partners-area .visual>.img-sp, .p-kv-partners-area .visual>a>.img-sp {
        display: block;
    }

    .p-kv-partners-area .content .main-txt>* {
        font-size: 3rem;
        background: none;
        color: #000;
    }

    .p-kv-partners-area .content .sub-txt>* {
        font-size: 1.8rem;
        background: none;
        color: #000;
    }
    .p-kv-partners-area {
        height: auto;
        max-height: inherit;
        min-height: inherit;
    }

    .p-kv-partners-area .content {
        padding-top: 0;
    }

    .p-kv-partners-area .content .content-inner {
        background: #eee;
        padding: 20px 16px 30px;
    }

    .p-kv-partners-area .visual {
        position: relative;
        max-height: 430px;
        height: calc(430vw*100/767);
        left: inherit;
        top: inherit;
        min-height: 100%;
    }
}

/* 2パネルエリア */
.partners-top-bg-img {
    background-image: url("/jp/imagesgig5/bg_partners_ece8dd_tcm102-5104548_tcm102-2750236-32.jpg");
}

.lyt-item-partners {
    background: #fff;
}

.lyt-item-a>.partners-item {
    padding: 24px;
}

.diff-2col {
    display: flex;
}

.diff-2col .col {
    width: 50%;
}

@media screen and (min-width: 768px) {
    .diff-2col .col:first-child {
        margin-left: -15px;
        width: calc(50% + 15px);
    }
}

@media screen and (max-width: 767px) {
    .lyt-item-partners {
        background: #fff;
        max-width: 640px;
        margin: 0 auto;
    }
}

/* TOP END */


/* 富士通販売パートナー一覧 地域選択ボタン */

.diff-region-btn .region-list {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: -2px;
    flex-wrap: wrap;
}

.diff-region-btn .region-list>li {
    margin-top: 2px;
    padding-left: 2px;
    min-width: 105px;
}

.diff-region-btn .region-list>li.region-select .link {
    border: 1px solid #a30b1a;
    background: #fff;
    font-weight: 700;
    color: #a30b1a;
}

.diff-region-btn .region-list .link {
    background: #eee;
    color: #57564f;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    height: 100%;
}

.diff-region-btn .region-list a.link:hover {
    text-decoration: underline;
}

.diff-region-btn .region-list>li.region-select .link {
    border: 1px solid #a30b1a;
    background: #fff;
    font-weight: 700;
    color: #a30b1a;
}

@media screen and (max-width: 768px) {
    .diff-region-btn .region-list {
        display: block;
        margin-left: 0;
    }

    .diff-region-btn .region-list>li {
        width: 100%;
        padding-left: 0;
        margin-bottom: 2px;
    }

    .diff-region-btn .region-list .link {
        height: auto!important;
    }
}


/* 横並び一覧リスト 
   画面幅767px時に段落ちし縦並び*/

.diff-list-partners .diff-list-partners-wrap{
    border-bottom: 1px solid #c6c6c0;
    margin-top: 8px;
    display: flex;
    flex-wrap: wrap;
}

.diff-list-partners .diff-list-partners-wrap .col1 {
    width: 20%;
}

.diff-list-partners .diff-list-partners-wrap .col1 a{
    text-decoration: none;
}

.diff-list-partners .diff-list-partners-wrap .col1 a:hover{
    text-decoration: underline;
}

.diff-list-partners .diff-list-partners-wrap .col2 {
    width: calc(80% - 24px);
    margin-left: 24px;
}

.diff-list-partners .diff-list-partners-wrap .col2 .info {
    display: flex;
    margin-bottom: 6px;
}

.diff-list-partners .diff-list-partners-wrap .col2 .info .icon-area {
    background: #f2f2f2;
    display: block;
    width: 10%;
    text-align: center;
    padding: 0px 8px;
    margin-right: 8px;
}

@media screen and (max-width: 768px) {
    .diff-list-partners .diff-list-partners-wrap{
        display: block;
        flex-wrap: inherit;
        text-decoration: none;
    }

    .diff-list-partners .diff-list-partners-wrap .col1 {
        width: 100%;
    }

    .diff-list-partners .diff-list-partners-wrap .col2 {
        width: 100%;
        margin-left: 0px;
        margin-top: 8px;
    }

    .diff-list-partners .diff-list-partners-wrap .col2 .info {
        display: block;
        margin-bottom: 6px;
    }

    .diff-list-partners .diff-list-partners-wrap .col2 .info .icon-area {
        background: #f2f2f2;
        display: block;
        width: 20%;
        text-align: center;
        padding: 0px 8px;
        margin-right: 8px;
    }
}

/* 4パネルエリア lyt-idx-b 拡張スタイル */
.b-style-flx-flatheight {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.b-style-flx-flatheight a {
    width: 100%;
}
.b-style-flx-flatheight a:hover,
.b-style-flx-flatheight a:focus,
.b-style-flx-flatheight a:active {
    opacity: .75;
}

.text-box .sub-text {
    font-size: 1.4rem;
    margin-bottom: 16px;
}

/* タブエリア フォーカス時の黒枠削除 */
.tab-list-c li > a {
    outline: unset;
}
 

.tab-panel {
    outline: unset;
}

/* 動画ページ　関連情報エリア */
.related-area {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -25px;
    margin-bottom: -16px;
}

.related-area li {
    width: 310px;
    padding-left: 25px;
    padding-bottom: 16px;
}

.related-area li>a {
    display: block;
    text-decoration: none;
}

.related-area li>a:hover, 
.related-area li>a:active, 
.related-area li>a:focus {
    opacity: .75;
}

.related-area img {
    display: block;
    margin-bottom: .3em;
}


@media screen and (max-width: 768px) {
    .related-area {
        display: block;
        margin-left: 0;
        margin-bottom: 0;
    }
    .related-area li {
        padding-left: 0;
        margin: 0 auto;
    }
}

/* section inner スタイル */
.main-contents .section-inner.diff-section-inner-980{
    max-width: 980px;
}

/* 満足度調査メインビジュアル
--------------------------------------------------------- */
  .hero-area-partner {
    background: #eeede9;
  }
  .hero-area-c .content-inner .main-txt>* {
    font-size: 6rem !important;
  }
  .hero-area-partner .content .catch-txt>* {
    font-weight: 700;
    font-size: 2.4rem!important;
  }
  .hero-area-c .content-inner {
     max-width: inherit;
  }
  @media screen and (max-width: 1280px) {
    .hero-area-c .visual {
      /* left: 20%; */
      overflow: hidden;
    }
    .hero-area-partner {
      background: #eeede9;
      height: 400px;
    }
    .hero-area-c {
       height: 400px;
    }
    .hero-area-c .visual {
       min-height: 400px;
       height: 400px; 
       width: calc(1280px - (1300px - 100vw));
    }
    .hero-area-c .content-inner .main-txt>* {
       font-size: calc(48vw*100/1280);
    }
    .hero-area-c .visual > img {
      position: absolute;
      top: 0;
      right: calc(-1 * (1280px - 100vw)/2);
      z-index: -1;
      max-width: inherit;
      height: 400px;
      display: block;
    }
  }

  @media screen and (max-width: 900px) {
    .hero-area-c {
       max-height: inherit;
       height: auto;
       color: #fff;
       /* display: block; */
    }

    .hero-area-c .content {
      -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse;
      padding-top: calc(200vw*100/400);
    }
    .hero-area-c .content-inner {
      padding: 20px 16px 30px;
      background: #57564f;
      max-width: inherit;
      margin-left: 0;
    }

    .hero-area-c .visual {
      /* left: 20%; */
      overflow: hidden;
    }
    .hero-area-partner {
      background: #eeede9;
      height: auto;
    }
    .hero-area-c .content {
      padding-top: calc(200vw*100/400);
    }
    .hero-area-c .visual{
      min-height: inherit;
      left: inherit;
      height: calc(200vw*100/400);
    }
    .hero-area-c .visual > img {
      position: absolute;
      z-index: -1;
      max-width: inherit;
      top: 50%;
      left: 10%;
      transform: translate(-50%, -50%);
      width: auto;
      height: 100%;
      display: block;
    }

    .hero-area-partner .content .catch-txt {
      font-size: 2rem!important;
    }

  }

